Adobe Lens Profile Creator not supported anymore, what is the alternative?

New Here ,
Oct 26, 2020

Copy link to clipboard

Copied

At Adobe MAX, users hinted me to the Adobe Lens Profile Creator (last version 1.0.4) to create profiles for lenses not supported. However, as I browsed through documentation it seems this is not supported anymore?

Is the default solution to ask for lenses to be supported?

I have quite some vintage lenses on my Fujifilm X-T2 and doubt they will be included?

Minolta MC 58 1:1.4, Zenit Helios 44M 58mm f/2 and more - but also a new 7artisans 60mm F2.8 Macro for which I would love to see (or create) a profile.

 

Best regards

TOPICS
How to, Mac, Make It, Presets or profiles

Views

28

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Adobe Lens Profile Creator not supported anymore, what is the alternative?

New Here ,
Oct 26, 2020

Copy link to clipboard

Copied

At Adobe MAX, users hinted me to the Adobe Lens Profile Creator (last version 1.0.4) to create profiles for lenses not supported. However, as I browsed through documentation it seems this is not supported anymore?

Is the default solution to ask for lenses to be supported?

I have quite some vintage lenses on my Fujifilm X-T2 and doubt they will be included?

Minolta MC 58 1:1.4, Zenit Helios 44M 58mm f/2 and more - but also a new 7artisans 60mm F2.8 Macro for which I would love to see (or create) a profile.

 

Best regards

TOPICS
How to, Mac, Make It, Presets or profiles

Views

29

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Oct 26, 2020 0
Most Valuable Participant ,
Oct 26, 2020

Copy link to clipboard

Copied

The Adobe Lens Profile Creator continues to be supported, though Adobe has not updated it to run on Mac OS 10.15 and later. If you have Mac OS 10.15, you have some options: Use a colleague's computer running 10.14 or earlier or running Windows.  Use Parallels ($80) to install a virtual machine running Windows on your Mac.  (You could instead try to install an earlier version of Mac OS in the virtual machine, but Apple makes that unreasonably difficult.)

 

While you can submit feature requests to Adobe for profiles for old lenses, Adobe generally only creates profiles for new lenses.

 

[Use the blue reply button under the first post to ensure replies sort properly.]

 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 26, 2020 0